body{
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.wmContainer{
	margin: 0;
	padding: 0;
	min-height: 528px;
}
.webWork{
	background: rgba(0,0,0,.95);
}
.webWork,.slider{
	width: 100%;
	height: 100%;
	border: none;
}
.close{
    width: 20px;
    height: 20px;
    float: right;
    color: #fff;
}
.close:hover{
    color: #fff;
}
.slider{
	width: 100%;
	height: 100%;
	position: absolute;
	transition: all ease 4s;
	opacity: 0;
	overflow: hidden;
}
.slider.active{
	opacity: 1!important;
	z-index: 2;
}
.menu-flag{
	margin: 4px 0;
	padding: 2px 48px;
	text-align: center;
	background: rgba(0,0,0, .7);
}
.menu-flag a{
	width: 100%;
	height: 100%;
	display: block;
	opacity: .5;
	transition: all ease .5s;
}
.menu-flag a:hover{
	opacity: 1;
	text-decoration: none;
}
.menu-flag img{
	height: 8px;
	color: #fff;
}
.menu-title{
	text-align: center;
	margin-bottom: 16px;
}
.menu-title img{
	height: 32px;
}
.menu{
    position: absolute;
    right: 0%;
    bottom: 150px;
    z-index: 88;
    float: left;
}

.topNav{
    width: 100%;
    height: 42px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
    color: #fff;
}

.logo_flag{
    display: block;
    height: 100%;
    position: relative;
}
.logo_flag:hover{
	color: transparent!important;
}
.logo1{
	width: 55px;
    padding-right: 0px;
    padding: 8px;
}
.logo2{
	width: 40px;
	/*padding: 8px;*/
}
.topNav-right{
    list-style: none;
    margin: 8px 16px;
    margin-top:12px;
}
.topNav-right li{
    display: inline-block;
    padding:0 4px;
    opacity: .7;
    transition: opacity ease .5s;
}
.topNav-right li:hover{
	opacity: 1;
}
.topNav-right li a img{
    width: 15px;
    color: #fff;
}
.topNav-right li a img:hover{
    cursor: pointer;
}
.topNav-rightFlag{
    display: none;
}
.menu-flag.sharediv{
	display: none;
}
.showNavFlag{
	transition: all ease .5s;
}
.position-left{
	left: 0%!important;
	right: inherit!important;
}
/* vr */
.vrItem{
    position: relative;
    float:left;
    margin-left:10px;
    margin-top:10px;
    list-style: none;
}
/* 20160527 reels */
.vedioContainer{
    color: #fff;
    position: absolute;
    top: 186px;
    left: 20%;
    right: 20%
}
.vedioContainer .col-25{
    overflow: hidden;
}
.imgDiv{
    margin: 4px;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;}
.imgDiv img{
    width: 100%;
    height: 128px;
}
.mask{
    background: rgba(100, 100, 100, .7);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity ease .2s;
    width: 100%;
    height: 100%;
}
.mask:hover{
    opacity: 1;
}
.vedioPop{
    position: absolute;
    width: 50%;
    height: 50%;
    top: 25%;
    left: 25%;
    /*background: #000;*/
    /*box-shadow: 0 0 5px rgba(100, 100, 100, .7);*/
    z-index: 999;
    display: none;
}
.vedioDiv{
    width: calc(100% - 28px);
    height: 100%;
    float: left;
    position: relative;
    box-shadow: 0 0 5px rgba(100, 100, 100, .7);
}
.viewIframe{
    width: 100%;
    height: 100%;
}
.c_mask{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 99;
    background: rgba(0,0,0,.9);
    display: none;
    top: 0;
    left: 0;
}

/*share*/
.wechatPop{
    position: absolute;
    width: 100px;
    height: 100px;
    z-index: 9;
    top: 40px;
    right: 50px;
    display: none;
}
.wechatPop img{
    width: 100%;
    height: 100%;
}
/* about us*/
.person1,.person2{
    width: 20%;
    max-width: 150px;
}
.intro{
    width: 60%;
    margin-left: 8px;
    max-width: 250px;
}
.hr_line{
    margin: 0!important;
    margin-top: 16px!important;
    margin-bottom: 8px!important;
}
.aboutImg{
    width: 800px;
}
.col-30{
    width: 30%;
    float: left;
}
.col-70{
    width: 70%;
    float: left;
}
.mt-16{
    margin-top: 16px;
}
.mt-8{
    margin-top: 8px;
}
.info{
    white-space: nowrap;
    color: rgb(222, 222, 222);
}
@media(max-width: 900px){
    .vrItem{
        margin-top:10px;
        list-style: none;
    }
    .wmContainer{
        width: 100%;
        height: 100%;
        overflow-x: hidden;
    }
    .aboutImg{
        width: 100%;
    }
    .vedioPop{
    position: absolute;
    width: 80%;
    height: 50%;
    top: 25%;
    left: 10%;
    z-index: 999;
    display: none;
}
    .topNav-rightFlag  i{
        padding-right: 16px!important;
        padding-top: 10px!important;
        font-size: 18px!important;
        transition: all ease .5s;
    }
    .menu{
        position: absolute;
        z-index: 88;
        width: 100%;
        top: 42px;
        left: 0;
        display: none;
        float: left;
    }
    .menu .menu-title{
        display: none;
    }
    .menu .menu-flag{
        padding: 8px 0;
    }
    .menu .menu-flag{
        margin: 2px 0;
    }
    .menu .menu-flag:first-child{
        margin-top: 0!important;
    }
    .menu-flag.sharediv{
    	display: block;
    	width: 100%;
    }
    .menu-flag.sharediv ul{
    	display: block;
    	height: 20px;
    	margin: auto;
    }
    .menu-flag.sharediv li{
	    display: inline-block;
	    width: 25px;
	    height: 25px;
	    margin: 0 4px;
        position: relative;
    }
    .wechatPop{
        position: absolute;
        top: 40px;
        left: 0;
    }
    .menu-flag.sharediv li a{
    	width: 100%;
    	height: 100%;
    	display: block;
    }
    .menu-flag.sharediv li a img{
    	height: 16px;
    }
}